py312-ansible-compat

v 4.1.11 Updated: 5 months, 3 weeks ago

Functions that help interacting with various versions of Ansible


https://github.com/ansible/ansible-compat

To install py312-ansible-compat, paste this in macOS terminal after installing MacPorts

sudo port install py312-ansible-compat

Add to my watchlist

Installations 1
Requested Installations 0